modularLayout: text
imageAlign: left
image: images/scstw/ToppadsBeingHit.png
content: |
  ## The ScStw Toppads

  The toppdas are an essential component of every stopwatch. The ScStw comes with mechanical and stirdy toppads that can even be used outdoors on a rainy day.
  Furthermore, the ScStw toppads are fully wireless and, once their initially configured, only need the flick of a switch to work flawlessly,
